html { 
  padding:0;
  margin:0; }

body {
background: #fff;
color: #000;
padding:0;
margin:0;
font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif; font-weight:100; }

#wrap { position: relative; /* to keep header inside*/
top: 2%;
width:100%;
	max-width: 1100px;
	margin: 0px auto;
	margin-left: auto;
        margin-right: auto;
	text-align: left;
	background: #fff;
 }  

#head {
margin: 0;
background: #eee;
width:100%;
max-width:1100px;
height:20%;
max-height:200px;
text-align:center;
padding:0;
border: 0;
 } 

#head img{width:100%;}

#menu { background: transparent;
float: left;
width:20%;
margin-left:0;
margin-top:3.2%;
margin-bottom:40%;
border-top:5px solid #f60;
border-bottom:5px solid #f60;
display:inline-block;
text-align:center;
padding:0; line-height:16pt; }

#menu img{ width:100%; }

#menu2 {display:none; }

#hokkiel {
background:#fff;margin: 0; margin-top:2%;max-width: 100%;text-align: left;
}
#hokkiel2 {display:none;}

#muhnuu a {
font-family: sans-serif, arial;
text-decoration:none;
font-weight: 100;
text-align:left;
background: transparent; 
color:#000;
display:block;
line-height: 19pt;
font-size:14.2pt;
width: 90%;
margin-left:5%;
padding:0;
border:0;
 }

 #muhnuu2 a {display:none;}

#muhnuu a:hover {
  background-color: #eee;  
  color:#f60;
  }

#muhnuuactive #muhnuu a{
  background-color: #eee;  
  color:#f60;
  }
#muhnuu2 a:hover {
  background-color: #eee;  
  color:#f60;
  }

#muhnuuactive2 #muhnuu2 a{
  background-color: #eee;  
  color:#f60;
  }

.menulink{visibility:hidden;}

.inline 
   {display: inline;}

#inhalt { 
display: inline;
float:left;
width:70%;
max-width:510px;
margin:2.5%;
margin-left:7.5%;
background:transparent;
text-align: left;
line-height: 22pt;
font-size:13pt; 
letter-spacing:0;
color: #000;

 }

.artikelkop { 
	width:100%;
	padding: 0;
	padding-bottom:2%;
	background: transparent;
	border: 0;
	min-height: 30pt;
	margin-top:41px;
	text-align: left;
	font-size:23pt; color:#000; } 
   
.verder { text-align:right;
  width:100%;
  height:26px; 
  margin:0;
  padding: 0px;
  padding-top:20px;
  padding-bottom:20px;  
  background:#fff;
  border-top: 1px solid #ddd;  
  border-bottom: 5px solid #f60;
 } 
.verder a{color:#f60;font-size:12pt;}

.prevornextl{
width:50%;
float:left;
height:26px;
padding:0;
padding-top:20px;
padding-bottom:20px;
margin-bottom:60px;
text-align:left;
}
.prevornextl a{color:#f60;}

.prevornextr{
width:50%;
float:left;
height:26px;
padding:0;
padding-top:20px;
padding-bottom:30px;
margin-bottom:60px;
text-align:right;
}
.prevornextr a{color:#f60;}

.adsbygoogle{ min-height:150px; }

.headlinebox {
  width:95%;
  margin: 15px 0px 50px 0px;
  padding: 2%;
background:#fff;
border-color: #ddd;
     border-style: solid; 
     border-width: 1px 1px 0px 1px;
  text-align: left;
  color:#006400;
  line-height:24pt;
 }
.headlinebox a {font-size: 14pt;font-weight:normal; }

a {color: #000;
	font-weight: bold;
	text-decoration: none;}
a:hover {color: #aaa;
	font-weight: bold;
	text-decoration: underline;}

strong { 
    font-weight: normal;
}

#inhalt img { display: block;
	max-width:100%;

	margin: 0px auto;
	margin-left: auto;
        margin-right: auto;

    	margin-bottom:10px;
    	padding:0;
	border:none; 
	 }

#inhalt img.lft { float:left;
    	margin-top:0px;
    	margin-bottom:29px; margin-left:10px; margin-right:15px;
    	padding:0px;
	padding-right:16px;
	padding-bottom:0;
	width:100px;
	border: 1px solid #fff;
	display: inline; }	

#inhalt img.rght { float:right;
    	margin-top:0px;
    	margin-left:16px;
	margin-right:4px;
    	margin-bottom:40px;
    	padding:0px;
	max-width:110px;
	padding-left:3px;
	display: inline;
	border:none;}		
	
#inhalt img.lftb { float:left;
    	margin:0px;
	margin-right:16px;
	margin-left:0px; 
    	margin-bottom:20px;
    	padding:1px;
	padding-left:0px;
	max-width:110px;
	border-color: #eee;
	display: inline;
     border-style: solid; 
     border-width: 1px 1px 1px 0px;}	

#inhalt img.rghtb { float:right;
    	margin:0px;
    	margin-left:16px;
	margin-right:0px;
    	margin-bottom:20px;
    	padding:1px;
	padding-right:0px;
	max-width:110px;
	border-color: #eee;
	display: inline;
     border-style: solid; 
     border-width: 1px 0px 1px 1px; }	

#inhalt img.lfthalf { float:left;
    	margin-top:0px;
    	margin-bottom:10px;
    	padding:0px;
	padding-right:16px;
	width:50%;
	max-width:240px;
	border: 1px solid #fff;
	display: inline; }	

#rechts {width:100%; height:1px; display:inline-block; background-color:#fff; }

.headlinesblok {
clear: both;
  margin:1%;
margin-top:60px;
  width:98%;
  line-height:13pt;
font-weight:normal;
  padding:6px;
  border: 0px solid #ccc;
 } 

.headlinesblok a { font-weight:normal; font-size:11pt; font-color:#eee;
 }
.headlinesblok a:hover { font-weight:normal; font-size:11pt; font-color:#eee;
 }

.bannerblok {
clear: both;
  margin: 50px 1% 1% 1%;
  width:98%;
  padding:2px;
  border: 0px;
  background: transparent;

 }  

.leftblok {
display:block;
  margin:2% 0 1% 0;
float:left;
  max-width: 150px;
  max-height: 45px;
width:47%;
  text-align:left;
  padding:0px;
  background:#eee;
  } 
  
.leftblok img {
max-width: 146px;
width:100%;
  margin:0px;
  padding:2px;
  border:1px solid #eee;
}

.rightblok {
display:block;
  margin:2% 0 1% 0;
float:right;
  max-width: 150px;
  max-height: 45px;
width:47%;
  text-align:left;
  padding:0px;
  background:#eee; 
 } 
  
.rightblok img {
max-width: 146px;
width:100%;
  margin:0px;
  padding:2px;
  border:1px solid #eee; }

#topbalk {
   margin-left: 0px;
   background: #fff;
width:100%;
   max-width:1100px;
   height:30px;
   text-align:center;
   padding:0px;
   border:0; }

#menubalk {
   margin-left: 0px;
   background: #fff;
width:100%;
   height:40px;
   text-align:center;
   padding-top:10px;
   border-color: #ddd;
   border-style: solid; 
   border-width: 0px 0px 5px 0px;
   font-size:15pt;
 }
#menubalk a{ font-size:14pt; }
#menubalk a:hover{ color:#f60; font-size:14pt; }

#textbalk {
   margin-left: 0px;
   clear: both;
   position: relative;
   background: transparent;
   max-width:1100px;
   width:100%;
   height:20px;
   text-align:center;
   padding:0px;
   padding-top: 5px;
   border-color: #ddd;
   border-style: solid; 
   border-width: 0px 0px 4px 0px; }
    
#footer {
    position: relative;
    width: 100%;
    height:144px;
    background: #fff;
    color:#000;
    margin: 0px;
    margin-top: 10px;    
    margin-bottom: 40px;    
    padding: 0px;
    text-align: center; }
#footer img{ width: 20%;margin: 0px;margin-top: 10px;padding: 0px; }


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom:40px; } 

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

   
form{ border: 1px;
background: none;
padding: 0px;
margin: 0px;
line-height: 15px; }   

textarea, input { 
width:100%;
	max-width:500px;
	height:22px;
	border-width: 1px;
	border-style: solid; 
	border-color: #000;
	background:#fff;
	padding: 1%;
	margin: 0px;
	margin-bottom: 5%;
	margin-top:10px; }
	
textarea { max-width:505px;
	height:220px;
	 }
.checkb{ background: transparent;margin:0;padding:0;margin-left: 5px;
	margin-top:10px;display: block; float:left;height: 13px;
        width: 13px }

input[type=checkbox] { background: transparent;margin:0;padding:0;margin-left: 5px;
	margin-top:1px;display: block; float:left;height: 13px;
        width: 13px; margin-right:10px; }

textarea:focus, input:focus { border: 1px solid #ff6600; }

.sbox {	border: 1px solid #aaa;
	background:#fff;
	font-size: 10pt;
	font-family: verdana, arial, sans-serif;
	padding: 1px;
	margin: 0px 0px 8px 0px;
	line-height: 15px; }

blockquote { border: 1px solid #eee;
	background:#fcf7bd;
	padding: 5px;
	margin: 0px;
	line-height: 11px;
	float: right;
	width: 165px;
	font-size: 9pt;
	font-family: courier, sans-serif;
	color: #000; }

p.righty {border: 1px solid #eee;
	background:#fcf7bd;
	padding: 5px;
	margin: 0px;
	margin-left:3px;
	line-height: 11px;
	float: right;
	width: 165px;
	font-size: 9pt;
	font-family: courier, sans-serif;
	color: #000; }
	
p.rightg  {border: 1px solid #eee;
	background:#eee;
	padding: 5px;
	margin: 0px;
	margin-left:3px;
	line-height: 11px;
	float: right;
	width: 165px;
	font-size: 10pt;
	font-family: courier, sans-serif;
	color: #000; }
	
p.lefty {border: 1px solid #eee;
	background: #fcf7bd;
	padding: 5px;
	margin: 0px;
	line-height: 11px;
	float: left;
	width: 165px;
	font-size: 9pt;
	font-family: courier, sans-serif;
	color: #000; }
	
p.leftg  {border: 1px solid #eee;
	background:#eee;
	padding: 5px;
	margin: 0px;
	line-height: 11px;
	float: left;
	width: 165px;
	font-size: 10pt;
	font-family: courier, sans-serif;
	color: #000; }

.koppie { 
	font-size: 12pt; 
	font-weight: bolder;
	color: #000; 
	letter-spacing: 0px;
	line-height: 13px;
	text-align: left;}

pre {margin:0px;
padding:0px;
font-size: 11pt;
color: #000;
line-height: 16pt;}

h1 { 	font-family: Impact, Charcoal, Helvetica Inserat, Bitstream Vera Sans Bold, Arial Black, sans serif; 
	text-shadow: 1px 1px 2px #000;
	margin:0px;
	font-size: 20pt; 
	font-weight:200;
	color: #f60; 
	letter-spacing: 1.1px;
	line-height: 21pt;
	text-align: left;}	 

h1 a {color:#000;font-weight:100;text-shadow: 1px 1px 2px #f60; }
h1 a:hover {color:#aaa;font-weight:100;}

h2 { 	margin:0;
	margin-top:5%;
	margin-bottom:0;
	font-size: 16pt; 
	font-weight: 100;
	color: #f60; 
	letter-spacing: -0.5px;
	line-height: 26pt;
	text-align: left;}
h2 a {color:#f60;font-weight:100;}
h2 a:hover {color:#aaa;font-weight:100;}

span.subkop { 	font-family: sans-serif, arial;
	font-size: 15pt;
        font-weight: normal;	
	color: #000; 
	letter-spacing: 2px;
	line-height: 42px;
	text-align: justify;
	margin: 0px; }

h3 { 	font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
	font-size: 15pt;
        font-weight: 100;	
	color: #000; 
	line-height: 24pt;
	text-align: center; font-style: italic; 
	margin: 0; 
	padding:0;
	padding-left:2%;
	padding-right:2%;
	margin-bottom:-20pt;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd; }

hr {border:dashed #ff6600 0px; 
	background-color:#646464; 
	height:1px;}

.links {text-decoration: none; font-weight: bold; font-size: 9pt; font-family: arial, sans-serif; color: #000;}
.links:link {text-decoration: none; font-weight: bold; font-size: 9pt; color: #000;}
.links:hover {text-decoration: underline; font-weight: bold; font-size: 9pt; color: #ff6600;}
 
.home {text-decoration: none;}

.home2 {text-decoration: none; font-size: 12pt; font-weight: 100; color: #ff6600; letter-spacing: 3px;}
.home2 a{text-decoration: none; font-size: 12pt; font-weight: 100; color: #ff6600; margin-bottom:3%;padding-bottom:3%;t}
.home2 img{margin: 0px auto;margin-left: auto;margin-right: auto;}
.nav { font-family: sans-serif, arial; text-decoration: none; font-size: 11pt; font-weight: bold; color: #000;}
.nav:link {text-decoration: none; font-size: 11pt; font-weight: 100; color: #000;}
.nav:hover {text-decoration: none; font-size: 11pt; font-weight: 100; color: #fff;}

.navbox2 {text-decoration: none; text-align:center; font-size:13pt; font-weight: bold; color: #fff;}
.navbox2 a {text-decoration: none; text-align:center; font-size:13pt; font-weight: bold; line-height:20pt; color: #ff6600;}

.navbox {text-decoration: none; font-size: 11pt; font-weight: 100; color: #ff6600;}

ul { margin-left:0; padding-left:0; }

.resp-sharing-button {
  display: inline-block;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin: 0.4em;
  padding: 0.4em 0.55em;
  
}

.resp-sharing-button a {
  text-decoration: none;
  color: #000;
  display: block;
}

.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-bottom: -0.1em;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #000;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}

.resp-sharing-button__link { 
  text-decoration: none;
  color: #fff;
}

.resp-sharing-button--large .resp-sharing-button__icon svg {
  padding-right: 0.4em;
}

.resp-sharing-button__wrapper {
  display: inline-block;
}

.resp-sharing-button--facebook {
margin-left:0;
color:#fff;
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #666;
  border-color: #777;
}

.resp-sharing-button--twitter {
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #666;
  border-color: #777;
}

.resp-sharing-button--email {
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--email:hover
.resp-sharing-button--email:active {
  background-color: #666;
  border-color: #777;
}

.resp-sharing-button--pinterest {
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #666;
  border-color: #777;
}

.resp-sharing-button--linkedin {
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #666;
  border-color: #777;
}

.resp-sharing-button--reddit {
  background-color: #777;
  border-color: #666;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #666;
  border-color: #777;
}

@media only screen and (max-width: 950px) {
	
	#inhalt { font-size:15pt;width:60%;margin-left:20%;margin-bottom:50px;}
	#inhalt img{ max-width:100%;margin: auto;line-height:25pt;margin-left: auto;margin-right: auto;}

	h3{ text-align:left; }

#menu{display:none;} 
#menu2{ display:inline;
background: transparent;
float: left;
margin-top:2%;
margin-bottom:4%;
border-top:4px solid #f60;
border-bottom:5px solid #f60;
text-align:center;
padding:0; line-height:16pt; 
width:96%;
margin-left:2%;
margin-top:50px; } 
	
	#hokkiel{display:none;}
	#hokkiel2{display:inline;background:#fff;margin: 0; margin-top:2%;width: 100%;text-align: left;}
	#muhnuu a{display:none;}
	#muhnuu2 a{display:inline;font-size:18pt;line-height:32pt;
font-family: sans-serif, arial;text-decoration:none;font-weight: 100;text-align:left;background: transparent; color:#000;display:block;width: 90%;margin-left:5%;padding:0;border:0;}
h2 { font-size: 17pt; font-weight: 200; line-height:28pt; margin-top:2%; margin-bottom:1%; }
h1 { font-size: 22pt; line-height: 22pt; }
#inhalt img.lft { width:100px;margin-bottom:110px; }
	.nav{ font-size:13pt;}
.menulink{visibility:visible;}
#menubalk{ height:100px; line-height:28pt; }
.prevornextl{width:100%;}
.prevornextr{width:100%;padding-top:1px;}
#footer img{ width: 70%; }

.headlinebox a {font-size: 14pt; line-height:32pt; }

}


@media only screen and (max-width: 500px) {

	#inhalt { width:96%; font-size:15pt;line-height:25pt; margin:0;margin-left:2%;margin-bottom:50px;text-align:left;}
	
	h3{ text-align:center; }
	#muhnuu a{font-size:18pt;line-height:32pt;}
	.headlinesblok{font-size:11pt;}
#menu{display:none;} 
#menu2{ display:inline;
background: transparent;
float: left;
margin-top:3.2%;
margin-bottom:4%;
border-top:4px solid #f60;
border-bottom:5px solid #f60;
text-align:center;
padding:0; line-height:16pt; 
width:100%;
margin-left:0;
margin-top:50px; } 
h2 { font-size: 17pt; font-weight: 200; line-height: 28pt; margin-top:2%; margin-bottom:1%; }
h1 { font-size: 22pt; line-height: 22pt; }	
#inhalt img.lft { width:50px;margin-bottom:110px; }
	.nav{ font-size:12pt;}
#topbalk {display:none;}
.menulink{visibility:visible;}
#menubalk{ height:100px; line-height:28pt; }
.prevornextl{width:100%;}
.prevornextr{width:100%;padding-top:1px;}

pre {font-size: 9pt;}
#footer img{ width: 100%; }

.headlinebox a {font-size: 14pt; line-height:32pt; }

}

